
function mudfish_adclean_4d14a6d26781c1fe6394ff4c87288810() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.basic-banner.row.row-10`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_4d14a6d26781c1fe6394ff4c87288810();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_4d14a6d26781c1fe6394ff4c87288810();
  });
}
